How to install libkf5configwidgets-dev on Debian 9 (Stretch)